---
# Ponemos un frontmatter porque queremos que Jekyll procese este archivo
---

$mastodon: #191b22;
$mastodon-grey: #9baec8;
$success: $mastodon-grey;

$colors: (
  "transparent": transparent,
  "mastodon": $mastodon,
  "mastodon-grey": $mastodon-grey
);

/*
 * XXX: Solo importar los archivos necesarios de bootstrap para
 * facilitar la reducción de CSS.  Por ahora pedimos todo para poder
 * empezar a trabajar en el HTML sin pensar en CSS.
 *
 * Los archivos se encuentran en node_modules/bootstrap/scss
 */
@import "bootstrap/scss/bootstrap";
@import "helpers";
